Bug 32164 - New port: p5-XML-SAX-Simple-0.01
Summary: New port: p5-XML-SAX-Simple-0.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-11-21 10:30 UTC by skv
Modified: 2002-05-27 09:41 UTC (History)
0 users

See Also:


Attachments
file.shar (122.62 KB, text/plain)
2001-11-21 10:30 UTC, skv
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description skv 2001-11-21 10:30:01 UTC
New port: p5-XML-SAX-Simple-0.01

SAX version of XML::Simple

How-To-Repeat: 
	<Code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Anton Berezin freebsd_committer 2001-12-07 12:33:13 UTC
State Changed
From-To: open->analyzed

This port requires XML-Handler-Trees, which does not exist in the ports 
collection.  Did you intend to submit this port as well? 

This port requires version 1.06 of XML-Simple, while our port tree 
contains 1.05.  I guess the upgrade to the most recent version of 
XML-Simple is in order.
Comment 2 Anton Berezin freebsd_committer 2001-12-27 09:17:41 UTC
Responsible Changed
From-To: freebsd-ports->skv

Submitter is now a committer.
Comment 3 skv freebsd_committer 2002-05-27 09:41:07 UTC
State Changed
From-To: analyzed->closed

Committed.